/* alineaciones */
/* ----------------------------------------- */
.right {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.centrado {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.centrado_left {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: left;
    justify-content: left;
}
.centrado_right {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.centrado_bottom {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-justify-content: center;
    justify-content: center;
}
.centrado_top {
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: center;
    justify-content: center;
}

.full_top {
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.full_bottom {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.full_left {
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.full_right {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.full_centrado {
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.full_height_right{
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-direction: column;
}
.bottom {
    -webkit-align-items: flex-end;
    align-items: flex-end;
}
.bottom_right {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.bottom_left {
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}
.top_right {
    -webkit-align-items:flex-start;
    align-items:flex-start;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}
.top_left {
    -webkit-align-items:flex-start;
    align-items:flex-start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
}
.flex_wrap_centrado{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}
.flex_wrap_left{
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

/* displays  */
/* ----------------------------------------- */
.none{display: none;}
.block{display: block;}
.inline_block{display: inline-block;}
.table_cell{display: table-cell;}
.flex {display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;}

/* margins */
/* ----------------------------------------- */
.marginTop_1em{
    margin-top: 12px;
}
.marginTop_2em{
    margin-top: 24px;
}
.marginTop_3em{
    margin-top: 36px;
}
.marginTop_4em{
    margin-top: 48px;
}
.marginTop{
    margin-top: 78px;
}

.marginBottom_1em{
    margin-bottom: 12px;
}
.marginBottom_2em{
    margin-bottom: 24px;
}
.marginBottom_3em{
    margin-bottom: 36px;
}
.marginBottom_4em{
    margin-bottom: 48px;
}
.marginBottom{
    margin-bottom: 78px;
}

.marginLeft{
    margin-left: 5%;
}
.marginLeft_1em{
    margin-left: 12px;
}
.marginLeft_2em{
    margin-left: 24px;
}
.marginLeft_3em{
    margin-left: 36px;
}
.marginLeft_4em{
    margin-left: 48px;
}

.marginRight{
    margin-right: 5%;
}
.marginRight_1em{
    margin-right: 12px;
}
.marginRight_2em{
    margin-right: 24px;
}
.marginRight_3em{
    margin-right: 36px;
}
.marginRight_4em{
    margin-right: 48px;
}

.margin_1em{
    margin: 12px;
}
.margin_2em{
    margin: 24px;
}

.alpha{margin-left: 0!important;}
.omega{margin-right: 0 !important;}

/* -- Gallery | After - Post -- */
/* ----------------------------------------- */
#pre_post{
    width: 100%;
}
#pre_post h3{
    color: #807f7f;
    text-align: left;
}
#pre_post h3 strong{
    color: #cd6177;
}
#pre_post p{
    width: 100%;
    text-align: center !important;
    margin-bottom: 12px !important;
    padding-top: 12px;
    border-top: 1px solid #cd6177;
    position: relative;
    text-transform: uppercase;
}
#pre_post p:before{
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #cd6177;
    display: block;
    left: 0;
    top: -7.5px;
}
#pre_post p:after{
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #cd6177;
    display: block;
    right: 0;
    top: -7.5px;
}
#pre_post img{
    width: 100%;
}
.column{
    margin-left: 2%;
    float: left;
}
.column:first-child,
.alpha{
    margin-left: 0 !important;
}
.column.one-third{
    width: 32%;
}
.clear{
    clear: both;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
    width: 210px !important;
}
/* technology */
/* ----------------------------------------- */
#acordeon_piezosurgery h4 > a{
    background: url(https://facialteam.eu/wp-content/uploads/2018/02/mectron-logo.png) 90% center no-repeat;
    background-size: auto 24px;
}
#acordeon_3dprinter h4 > a{
    background: url(https://facialteam.eu/wp-content/uploads/2018/02/formlabs-logo.png) 90% center no-repeat;
    background-size: auto 24px;
}
#acordeon_3dcamera h4 > a{
    background: url(https://facialteam.eu/wp-content/uploads/2018/02/vectra-h1-logo.png) 90% center no-repeat;
    background-size: auto 24px;
}

/* -- Menu RRSS -- */
/* ----------------------------------------- */
#rrss_header{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    
    float: right;
}
#rrss_header a{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    
    width: 57px;
    height: 57px;
}

#rrss_header a:hover{
    background: white;
}

/* media screen */
/* ----------------------------------------- */
@media screen and (max-width: 1440px){
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu{
        width: 160px !important;
    }
}

@media screen and (max-width: 1024px){
    #rev_slider_2_1_forcefullwidth{
        display: none !important;
    }
}

@media screen and (max-width: 740px){
    #infografia .vc_col-sm-4{
        width: 100% !important;
    }
}
@media screen and (max-width: 680px){
    .column{
        width: 100% !important;
        margin-left: 0 !important;
        float: none;
    }
}

@media screen and (max-width:410px){
    #acordeon_piezosurgery h4 > a{
        background: none;
    }
    #acordeon_3dprinter h4 > a{
        background: none;
    }
    #acordeon_3dcamera h4 > a{
        background: none;
    }
}
